@charset "utf-8";

.FrontProductsCategory_show01-d1_c1{

   z-index: 9999999;

    text-align: left;

    margin: 0px auto;

    width: 100%;

    color: #4c4948;

    clear: both;

}

.FrontProductsCategory_show01-d1_c1 UL{

   padding-bottom: 0px;

    list-style-type: none;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    list-style-image: none;

    padding-top: 0px;

}

.FrontProductsCategory_show01-d1_c1 LI{

   padding-bottom: 0px;

    list-style-type: none;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    list-style-image: none;

    padding-top: 0px;

}

.FrontProductsCategory_show01-d1_c1 .menu-first UL{

   padding-bottom: 0px;

    list-style-type: none;

    margin: 0px;

    padding-left: 10px;

    width: 220px;

    padding-right: 0px;

    list-style-image: none;

    padding-top: 30px;

}

.FrontProductsCategory_show01-d1_c1 .menu-first UL LI{

   display: inline;

    margin-bottom: 5px;

    float: left;

}

.FrontProductsCategory_show01-d1_c1 .menu-first UL LI A{

   line-height: 30px;

    margin: 0px;

    display: block;

    background: url(/images/ab_13.jpg) no-repeat 10px 10px;

    height: 30px;

    text-decoration: none;

}

.FrontProductsCategory_show01-d1_c1 .menu-first UL LI A:hover{

   line-height: 30px;

    margin: 0px;

    display: block;

    background: url(/images/ab_13.jpg) no-repeat 10px 10px;

    height: 30px;

    color: #06c;

    text-decoration: none;

}

.FrontProductsCategory_show01-d1_c1 .menu-first UL LI.menu-none A{

   line-height: 30px;

    margin: 0px;

    display: block;

    background: url(/images/ab_13.jpg) no-repeat 10px 10px;

    height: 30px;

    color: #333;

    font-size: 14px;

    text-decoration: none;

}

.FrontProductsCategory_show01-d1_c1 .menu-first UL LI.menu-none A:hover{

   line-height: 30px;

    margin: 0px;

    display: block;

    background: url(/images/ab_13.jpg) no-repeat 10px 10px;

    height: 30px;

    color: #06c;

    text-decoration: none;

}

.FrontProductsCategory_show01-d1_c1 .menu-first UL LI.menu-none A.current{

   background: url(/images/products/first-bg-04.gif) no-repeat 0px -32px;

    height: 32px;

    color: #fff;

}

.FrontProductsCategory_show01-d1_c1 .menu-second{

   z-index: 10000;

    position: absolute;

    padding-bottom: 9px;

    margin: -36px 0px 9px;

    padding-left: 0px;

    width: 123px;

    padding-right: 0px;

    display: none;

    height: 100%;

    padding-top: 0px;

    left: 200px;

    _margin: -44px 0 9px 0;

}

.FrontProductsCategory_show01-d1_c1 .menu-second UL LI A{

   line-height: 23px;

    margin: 0px;

    background: url(/images/products/second-bg-01.gif) repeat-y left top;

    height: 23px;

    color: #fff;

    text-decoration: none;

}

.FrontProductsCategory_show01-d1_c1 .menu-second UL LI A:hover{

   line-height: 23px;

    width: 123px;

    background: url(/images/products/second-hover-01.gif) no-repeat left top;

    height: 23px;

    color: #5d3334;

}

.FrontProductsCategory_show01-d1_c1 .menu-second P.top{

   margin: 0px;

    background: url(/images/products/second-top-01.gif) no-repeat left bottom;

    height: 5px;

}

.FrontProductsCategory_show01-d1_c1 .menu-second P.bottom{

   margin: 0px;

    background: url(/images/products/second-bottom-01.gif) no-repeat left bottom;

    height: 9px;

    font-size: 0px;

}

.FrontProductsCategory_show01-d1_c1 A.menu-text1:link{

   padding-left: 30px;

    color: #333;

    font-size: 12px;

    text-decoration: none;

}

.FrontProductsCategory_show01-d1_c1 A.menu-text1:visited{

   padding-left: 30px;

    color: #333;

    font-size: 12px;

    text-decoration: none;

}

.FrontProductsCategory_show01-d1_c1 A.menu-text1:active{

   padding-left: 30px;

    color: #4c4948;

    font-size: 12px;

    text-decoration: none;

}

.FrontProductsCategory_show01-d1_c1 A.menu-text1:hover{

   line-height: 30px;

    margin: 0px;

    display: block;

    background: url(/images/ab_13.jpg) no-repeat 10px 10px;

    height: 30px;

    color: #06c;

    text-decoration: none;

}

.FrontProductsCategory_show01-d1_c1 A.menu-text2:link{

   padding-bottom: 0px;

    margin: 0px;

    padding-left: 20px;

    padding-right: 0px;

    color: #fff;

    font-size: 12px;

    text-decoration: none;

    padding-top: 0px;

}

.FrontProductsCategory_show01-d1_c1 A.menu-text2:visited{

   padding-bottom: 0px;

    margin: 0px;

    padding-left: 20px;

    padding-right: 0px;

    color: #fff;

    font-size: 12px;

    text-decoration: none;

    padding-top: 0px;

}

.FrontProductsCategory_show01-d1_c1 A.menu-text2:active{

   padding-bottom: 0px;

    margin: 0px;

    padding-left: 20px;

    padding-right: 0px;

    color: #fff;

    font-size: 12px;

    text-decoration: none;

    padding-top: 0px;

}

.FrontProductsCategory_show01-d1_c1 A.menu-text2:hover{

   color: #0066cc;

    font-size: 12px;

    text-decoration: underline;

}

